/* Fixed Header Menu
 ------------------------------------------------------------------*/
#header_menu {
  position: fixed;
  top: 0px;
  left: 50%;
  margin-left:-450px;
  z-index:30000;
}
#header_menu a {
  display: block;
}
#header_menu .header_menu_content {
  padding: 0 3000px;
  margin: 0 -3000px;
  width: 100px;
  height: 40px;
  display: block;
  margin-bottom: 7px;
  background-color:#333;
  opacity:0.9;  /*Firefox, Opera, Chrome, Safari*/
  filter: alpha(opacity=90);  /*IE8以下*/
}
#header_menu .free_d_head {
  width:910px;
  height:40px;
  background-image: url(../img_r/free_d.png);
  background-position:right;
  background-repeat:no-repeat;
  margin-bottom:2px;
}
#header_menu .menu {
  list-style-type: none;
  width: 1000px;
  margin: 0px auto 0px;
  padding: 0;
}
#header_menu .menu li {
  width: 123px;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}
#header_menu .menu li a {
  display: block;
  width : 100%;
  padding: 13px 0;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
}
#header_menu .menu li a:hover {
  background:#9c823c;
}

#header_menu .menu li .test{
  width:260px;
  margin:0 0 5px 0;
  padding:0 0 5px 0;
  text-align:center;
  }
.free_d_s {
  position: fixed;
  top:0px;
  left:50%;
  padding-left:200px;
  padding-top:5px;
}